Bug 82117 - New port: lang/cduce An efficient XML centric functionnal programming language
Summary: New port: lang/cduce An efficient XML centric functionnal programming language
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-10 14:50 UTC by Burelle Marwan
Modified: 2005-06-19 15:39 UTC (History)
1 user (show)

See Also:


Attachments
cduce-0.3.2-port.shar (6.18 KB, text/plain)
2005-06-10 14:50 UTC, Burelle Marwan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Burelle Marwan 2005-06-10 14:50:19 UTC

CDuce is an XML centric programming language result of a joint research project on XML, semantic subtyping, databases and efficient tree automata.

Despite its XML orientation, it is also generalist.
Comment 1 Thierry Thomas freebsd_committer 2005-06-12 11:04:58 UTC
State Changed
From-To: open->feedback


When installed as a package, a entry for cduce is added in 
/usr/local/lib/ocaml/ld.conf, but when installed from the 
port it is not. 

I don't know if we should explicitely run PKGINSTALL or if 
there is a problem with ocamlfind; could you please check it? 



Comment 2 Thierry Thomas freebsd_committer 2005-06-12 11:04:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 3 Thierry Thomas freebsd_committer 2005-06-19 15:39:21 UTC
State Changed
From-To: feedback->closed


New port added, thanks!